
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1430px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/49b9fb3ed32eb2203e3b39c71e63fa9d.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 768px; min-height: 1670px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1670px; min-height: 1670px; }
#wb_element_instance65 { top: 40px; left: 318px; min-width: 450px; width: 450px; min-height: 76px; height: 76px; display: block; z-index: 563; }
#wb_element_instance65 > ul { display: block; }
#wb_element_instance65 ul { background: transparent none repeat-x center top; border: 0px none #000000; }
#wb_element_instance65, #wb_element_instance65 ul { text-align: right; }
#wb_element_instance65 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance65 li { margin: 0px 0px 0px 0px; }
#wb_element_instance65 li a { text-transform: none; border: 0px none #000000; padding: 30px 30px 30px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #b3b3b3; line-height: 16px; background: transparent none no-repeat right center; }
#wb_element_instance65 li.over > a, #wb_element_instance65 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #e63600 none repeat-x left center; }
#wb_element_instance65 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #e63600 none repeat-x left center; }
#wb_element_instance65:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance65:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance65:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance66 { top: -12px; left: 19px; min-width: 467px; width: 467px; min-height: 172px; height: 172px; display: block; z-index: 340; }
#wb_element_instance66 img { width: 467px; height: 172px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 30px; left: 10px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 356; }
#wb_element_instance68 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 192; }
#wb_element_instance68 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance68 > .wb_shp { background-color: #e63600; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance69 { top: 1212px; left: 100px; min-width: 88px; width: 88px; min-height: 28px; height: 28px; display: block; z-index: 143; }
#wb_element_instance70 { top: 1210px; left: 20px; min-width: 62px; width: 62px; min-height: 107px; height: 107px; display: block; z-index: 145; }
#wb_element_instance70 img { width: 62px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { top: 1210px; left: 260px; min-width: 62px; width: 62px; min-height: 124px; height: 124px; display: block; z-index: 146; }
#wb_element_instance71 img { width: 62px; height: 124px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 1220px; left: 490px; min-width: 85px; width: 85px; min-height: 83px; height: 83px; display: block; z-index: 147; }
#wb_element_instance72 img { width: 85px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 1250px; left: 100px; min-width: 140px; width: 140px; min-height: 154px; height: 154px; display: block; z-index: 148; }
#wb_element_instance74 { top: 1212px; left: 340px; min-width: 107px; width: 107px; min-height: 28px; height: 28px; display: block; z-index: 149; }
#wb_element_instance75 { top: 1210px; left: 590px; min-width: 88px; width: 88px; min-height: 28px; height: 28px; display: block; z-index: 150; }
#wb_element_instance76 { top: 1252px; left: 340px; min-width: 140px; width: 140px; min-height: 132px; height: 132px; display: block; z-index: 151; }
#wb_element_instance77 { top: 1250px; left: 590px; min-width: 160px; width: 160px; min-height: 132px; height: 132px; display: block; z-index: 152; }
#wb_element_instance78 { top: 70px; left: 0px; min-width: 770px; width: 770px; min-height: 1100px; height: 1100px; display: block; z-index: 106; }
#wb_element_instance78 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance78 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 770px; height: 1100px; }
#wb_element_instance79 { top: 22px; left: 20px; min-width: 260px; width: 260px; min-height: 28px; height: 28px; display: block; z-index: 207; }
#wb_element_instance80 { top: 200px; left: 274px; min-width: 651px; width: 651px; min-height: 36px; height: 36px; display: block; z-index: 209; }
#wb_element_instance81 { top: 280px; left: 370px; min-width: 412px; width: 412px; min-height: 213px; height: 213px; display: block; z-index: 211; }
#wb_element_instance82 { top: 280px; left: 800px; min-width: 388px; width: 388px; min-height: 176px; height: 176px; display: block; z-index: 212; }
#wb_element_instance83 { top: 280px; left: 26px; min-width: 313px; width: 313px; min-height: 213px; height: 213px; display: block; z-index: 213; }
#wb_element_instance84 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 155; }
#wb_element_instance84 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance84 > .wb_shp { background-color: #e63600; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance85 { top: 1170px; left: 0; right: 0; min-height: 260px; height: 260px; display: block; z-index: 107; }
#wb_element_instance85 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance85 > .wb_shp { background-color: #e63600; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 260px; }
#wb_element_instance86 { top: 50px; left: 0; right: 0; min-height: 540px; height: 540px; display: block; z-index: 208; background: transparent; touch-action: manipulation; }
#wb_element_instance86 .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance86_pswp .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance86 .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-align: center; }
#wb_element_instance86_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-align: center; }
#wb_element_instance86 .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-align: center; }
#wb_element_instance86_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-align: center; }
#wb_element_instance87 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance71 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance72 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }


@media (min-width: 992px) {
	#wb_header { height: 160px; }
	#wb_main { height: 1340px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1580px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1580px; min-height: 1580px; }
	#wb_element_instance65 { top: 42px; left: 390px; min-width: 590px; width: 590px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance65 > ul { display: block; }
	#wb_element_instance66 { top: -12px; left: 19px; min-width: 467px; width: 467px; min-height: 172px; height: 172px; display: block; }
	#wb_element_instance66 img { width: 467px; height: 172px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance69 { top: 1090px; left: 100px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance70 { top: 1100px; left: 20px; min-width: 62px; width: 62px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance70 img { width: 62px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance71 { top: 1100px; left: 330px; min-width: 62px; width: 62px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance71 img { width: 62px; height: 124px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance72 { top: 1100px; left: 650px; min-width: 85px; width: 85px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance72 img { width: 85px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance73 { top: 1140px; left: 100px; min-width: 204px; width: 204px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance74 { top: 1090px; left: 410px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance75 { top: 1090px; left: 750px; min-width: 200px; width: 200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance76 { top: 1140px; left: 410px; min-width: 204px; width: 204px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance77 { top: 1140px; left: 750px; min-width: 204px; width: 204px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance78 { top: 130px; left: 0px; min-width: 990px; width: 990px; min-height: 930px; height: 930px; display: block; }
	#wb_element_instance78 > .wb_shp { width: 990px; height: 930px; }
	#wb_element_instance79 { top: 50px; left: 30px; min-width: 320px; width: 320px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance80 { top: 200px; left: 274px; min-width: 651px; width: 651px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance81 { top: 280px; left: 370px; min-width: 412px; width: 412px; min-height: 213px; height: 213px; display: block; }
	#wb_element_instance82 { top: 280px; left: 800px; min-width: 388px; width: 388px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance83 { top: 280px; left: 26px; min-width: 313px; width: 313px; min-height: 213px; height: 213px; display: block; }
	#wb_element_instance84 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance84 > .wb_shp { width: 100%; height: 130px; }
	#wb_element_instance85 { top: 1060px; left: 0; right: 0; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance85 > .wb_shp { width: 100%; height: 280px; }
	#wb_element_instance86 { top: 40px; left: 0; right: 0; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance87 { top: 120px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 186px; }
	#wb_main { height: 1909px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2175px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2175px; min-height: 2175px; }
	#wb_element_instance65 { top: 40px; left: 560px; min-width: 628px; width: 628px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance65 > ul { display: block; }
	#wb_element_instance66 { top: -12px; left: 19px; min-width: 467px; width: 467px; min-height: 172px; height: 172px; display: block; overflow: hidden; }
	#wb_element_instance66 img { width: 467px; height: 312px; display: block; position: relative; left: 0px; top: -72px; max-width: inherit; }
	#wb_element_instance67 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance69 { top: 1669px; left: 106px; min-width: 200px; width: 200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance70 { top: 1679px; left: 26px; min-width: 62px; width: 62px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance70 img { width: 62px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance71 { top: 1679px; left: 416px; min-width: 62px; width: 62px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance71 img { width: 62px; height: 124px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance72 { top: 1679px; left: 806px; min-width: 85px; width: 85px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance72 img { width: 85px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance73 { top: 1719px; left: 106px; min-width: 250px; width: 250px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance74 { top: 1669px; left: 501px; min-width: 230px; width: 230px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance75 { top: 1669px; left: 916px; min-width: 210px; width: 210px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance76 { top: 1719px; left: 501px; min-width: 240px; width: 240px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance77 { top: 1719px; left: 916px; min-width: 250px; width: 250px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance78 { top: 968px; left: 0px; min-width: 1200px; width: 1200px; min-height: 630px; height: 630px; display: block; }
	#wb_element_instance78 > .wb_shp { width: 1200px; height: 630px; }
	#wb_element_instance79 { top: 77px; left: 19px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance80 { top: 200px; left: 274px; min-width: 651px; width: 651px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance81 { top: 280px; left: 370px; min-width: 412px; width: 412px; min-height: 213px; height: 213px; display: block; }
	#wb_element_instance82 { top: 280px; left: 800px; min-width: 388px; width: 388px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance83 { top: 280px; left: 26px; min-width: 313px; width: 313px; min-height: 213px; height: 213px; display: block; }
	#wb_element_instance84 { top: 30px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance84 > .wb_shp { width: 100%; height: 130px; }
	#wb_element_instance85 { top: 1599px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance85 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance86 { top: 519px; left: 0; right: 0; min-height: 1091px; height: 1091px; display: block; }
	#wb_element_instance87 { top: 120px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
